Subject: [Insipid] IPR Disclosure: Dean Willis' Statement about IPR related to draft-ietf-insipid-session-id-reqts-01 and Product of INSIPID Working Group belonging to Telefonaktiebolaget LM Ericsson (publ)

From: IETF Secretariat <[email-masked]>
Date: Tue, 18 Sep 2012 20:45:28 -0700

Dear Paul Jones, Gonzalo Salgueiro, James M. Polk, Laura Liess, Hadriel Kaplan:

 An IPR disclosure that pertains to your Internet-Draft entitled "Requirements
for an End-to-End Session Identification in IP-Based Multimedia Communication
Networks" (draft-ietf-insipid-session-id-reqts) was submitted to the IETF
Secretariat on 2012-09-18 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1882/). The title
of the IPR disclosure is "Dean Willis' Statement about IPR related to draft-
ietf-insipid-session-id-reqts-01 and Product of INSIPID Working Group belonging
to Telefonaktiebolaget LM Ericsson (publ)."");

The IETF Secretariat